
Sektion Zürich - Task / Tâche #6842

Wahlkampf-Fototermine

28 June 2015 22:21 - diuuk

Status: Closed Start date: 28 June 2015

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Aufgabe Estimated time: 0.00 hour

Target version: Vorstandssitzung 2015-08-27   

Description

Fotograf? Gemeinsamer Termin für Gruppenfotos der Spitzenkandidaten und des Vorstandes?

History

#1 - 27 August 2015 18:38 - diuuk

- Target version changed from Vorstandssitzung 2015-07-08 to Vorstandssitzung 2015-08-27

Fabian könnte in der Woche vom 7. September, falls massiert an einem Abend ab 20 Uhr, in Oerlikon. Wollen wir, und wenn ja wann?

#2 - 31 October 2015 18:25 - diuuk

- Status changed from New to Closed
